chrom: HLA-DQB1*03:02:01
length: 7126
nucleotide_counts:
  A: 1813
  C: 1646
  G: 1708
  N: 0
  T: 1959
nucleotide_pair_counts:
  AA: 482
  AC: 353
  AG: 528
  AN: 0
  AT: 450
  CA: 496
  CC: 452
  CG: 147
  CN: 0
  CT: 550
  GA: 486
  GC: 363
  GG: 510
  GN: 0
  GT: 349
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 349
  TC: 478
  TG: 523
  TN: 0
  TT: 609
